{ lib, config, pkgs, ... }: {
  config = lib.mkIf (config.syscfg.make.gui) {
    programs.xwayland.enable = true;
    services.xserver = {
      enable = true;
      videoDrivers = [ "amdgpu" ];
      xkb = {
        layout = "us";
        variant = "intl";
      };
      excludePackages = [ pkgs.xterm ];
      exportConfiguration = true;
      #  libinput.touchpad.tapping = false;
      desktopManager.xterm.enable = false;
    };
  };
}
